The [_SOURCE (function)](_SOURCE-(function)) function returns the present image source handle value.

## Syntax

> currentSource& = [_SOURCE (function)](_SOURCE-(function))

## Description

* Returns a handle value that is a [LONG](LONG) integer type.
* Save the source handle to a [LONG](LONG) variable for later restoration using the [_SOURCE](_SOURCE) statement.

## Example(s)

See the examples in:

* [Bitmaps](Bitmaps)
* [SAVEIMAGE](SAVEIMAGE)
* [SaveIcon32](SaveIcon32)

## See Also

* [_DEST (function)](_DEST-(function))
* [_SOURCE](_SOURCE), [_DEST](_DEST)
